• Google Fecha Vulnerabilidades no Chrome 4 para Windows

    O Google acaba de lançar a versão 4.1.249.1059 de seu navegador Chrome para a plataforma Windows. Com essa atualização de segurança, o Chrome já corrige quatro vulnerabilidades de alto-risco em seu navegador baseado no motor WebKit. As vulnerabilidades são, o problema de corrupção de memória no motor de JavaScript V8, erros de confusão de tipos em fóruns, vulnerabilidades referentes a XSS (cross-site scripting) neste navegador, que ocorria ao efetuar o download de uma página, além dos erros de requisição HTTP que pode levar a problemas com XSRF (cross-site request forgeries).


    A atualização também corrige três problemas de médio risco, um bug relacionado a XSS, um problema que pode permitir que páginas Web possam ser carregadas com privilégios indevidos provenientes da nova página, e uma referência de arquivo local através de ferramentas de desenvolvedor.


    Saiba Mais:

    [1] Heise Online: http://www.h-online.com/security/new...ws-982745.html

    Sobre o Autor: tuxdahora


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L